/* pagina inicial */

.titulo_cab{
	padding-left: 20px;
	padding-bottom: 20px;
	font-size:20px;
	padding-top:20px;
	height:20px;
}
#conjuntos{
	background:url(../imagenes/fondo/colecciones/fondo_colecciones_degradado.png);
	background-repeat:repeat-x;
	height:540px;
}

.novia_colecciones_izda{
	float:left;
	height:300px;
	width:150px;
	background:url(../imagenes/fondo/colecciones/novia_colecciones.png);
	margin-top:170px;
	
}

.novio_colecciones_dcha{
	float:right;
	height:300px;
	width:150px;
	background:url(../imagenes/fondo/colecciones/novio_colecciones.png);
	margin-top:170px;
	
}

#novia{
    float: left;
    margin-left: 0;
    width: 510px;
}
#novia .col_igual{
	float:left;
	width:160px;
	margin-top:20px;
	text-align:left;
	padding-left:10px;
}

#novio{
    float: left;
    margin-left: -15px;
    width: 185px;
}


#novio .col_igual{
	text-align:left;
	margin-top:20px;
	width:140px;
	padding-left:50px;

}

.titulo_n{
	padding-top: 20px;
	font-size: 18px;
	text-align:center;
	color:#b30909;
}

/* fin pagina inicial */

#cont_foto{
	float:left;
	margin-left:20px;
	width: 300px;
	margin-top:20px;
}
#img_prin{
	width:300px;
	height:410px;
}

#img_prin_novia{
	width:273px;
	/*height:410px;*/
	padding-left:10px;
}

#cont_miniatura{
	float:left;
	width: 60%;
	height: 460px;
	margin-top:20px;
}

#miniaturas{
	float:left;
}

.img_sec{
	width:100px;
	height:150px;
	float:left;
	margin-left:20px;
	margin-bottom:10px;	
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	
}

.img_sec:hover{
	opacity:0.5;
	filter:alpha(opacity=50); /* For IE8 and earlier */
}

.titulo_col{
	padding-left: 20px;
	padding-bottom: 10px;
	font-size:18px;
}

.parraf_col{
	padding-left: 20px;
	padding-bottom: 10px;

}

.enlaces_otras{
	font-size:10px;
	clear:both;
	padding-left:100px;
}

.enlaces_otras a{
	color:black;
	text-decoration:none;
}

.enlaces_otras a:hover{
	color:grey;

}

.enlaces_otras .enl_activo{
	font-size:12px;
	color:grey;
}

.coleccion_enl{
	text-decoration:none;
	color:#555;
}

.coleccion_enl:hover{
	color:#888;
}

.nombre_coleccion{
	padding-bottom:5px;
	padding-left:0px;
	
}

.logo_v_col{
	padding-right:10px;
	height:10px;
	
}

.arbol{
	width:124px;
	height:150px;
}

.arbol img{
	margin-left:-40px;
	margin-top:140px;
	
}

.enlace_volver{
	text-decoration:none;
	color:#555;
	float:right;
	font-size:12px;
}

.enlace_volver:hover{
	color:#777;

}


/* parte de angela, para la intermedia de la pasarela gaudi */

.disenadores_gaudi{	
	position:relative;
	float:left;
	width:205px;
	height:150px;
	margin:20px 20px 0px 0px;
}
.disenadores_gaudi img{
	border:none;
} 	
.disenadores_gaudi_izq{
	position:relative;
	float:left;
	width:205px;
	height:150px;
	margin-top:20px;
}

.disenadores_gaudi_izq img{
	border:none;
} 	

#conjuntos2{

}

#conjuntos3{
	margin-left:50px;
}

#pasarela_gaudi_2013{
	width:822px;
	height:140px;
}

.subtitulo_gaudi{
	/*padding-top:10px;*/
	padding-left:20px;
	font-size:18px;
}

.subtitulo_g{
	clear:both;
}


#cabecera_gaudi{
	margin-top:20px;
	height: 128px;
	text-align:center;
}

#img_cab_gaudi{
	display:none;
}

.destacado{
	font-size:25px;
}


/* add 26/12 */
#enlaces_inferior_col{
	
}
.table_enlaces{

}
.table_enlaces tr td{
	width:290px;
	text-align:center;
}

.enlace_ver_desfile{
	
}
#sel_coleccion{
	
}
.otras-coleccion{

}

.enlace_ver_desfile a{
	text-decoration:none;
	color:#555;
	font-weight:bold;
	font-size:16px;
}

.enlace_ver_desfile a:hover{
	color:#222;
}



#registro_block{
	width:545px;
	height:355px;
	position:absolute;
	background:url(http://www.viveboda.net/imagenes/fondo/colecciones/fondo_transparente.png);
	background-repeat:repeat-x;
	margin-top:-10px;
	/*opacity:0.6;
	/*filter:alpha(opacity=60);  /*For IE8 and earlier */
	/*background-color:rgba(256,256,256, 0.6);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50990000,endColorstr=#50990000);*/

}

#registro_block p.registro_block_tit{
	color:#2f2e2e;
	font-size:16px;
	padding-top:40px;
	padding-left:40px;
	padding-right:40px;
	padding-bottom:20px;
}

.color_red{
	color:#b30909;
	text-decoration:none;
}

#registro_block .registro_campos_col{
	margin-left:60px;
	float:left;
	width:80px;
	font-size:15px;
	color:#2f2e2e;
}

#registro_block .registro_input_col{
	margin-left:10px;
	float:left;
}

#registro_block .registro_input_col input{
	width:170px;
	border:1px #222 solid;
}


#registro_block .separacion_block{
	height:10px;
	clear:both;
}

#registro_block .registro_boton_col{
	margin-left:245px;
	margin-top:25px;
}

#registro_block .boton_registro_col{
	background-image:url(http://www.viveboda.net/imagenes/fondo/colecciones/btnOff.png);
	background-repeat:no-repeat;
	border:none;
	width:76px;
	height:23px;
	color:#FFF;
}

#registro_block .boton_registro_col:hover{
	background-image:url(http://www.viveboda.net/imagenes/fondo/colecciones/btnOn.png);
}

#registro_block .enlace_registrar_col{
	margin-top:80px;
	margin-left:60px;
}

#registro_block .enlace_registrar_col .enlace_no_registrado_col{
	font-size:15px;
	text-decoration:none;
	color:#2f2e2e;
}

.num_pagina{
	margin-left:20px;
	margin-top: 5px;
}

.num_pagina a{
	/*background-color:#D9D2C9;*/
	color:black;
	padding:5px;
	/*border-radius:3px;*/
}

.num_pagina span{	
	/*background-color:#F2EBE2;*/
	text-decoration:underline;	
	color:black;
	padding:5px;	
	/*border-radius:3px;*/
}

#cont_miniatura2{
	float:left;
	width: 60%;
	height: 470px;
	margin-top:20px;
}

.titulo_foto_col{
    color: #525252;
    font-size: 15px;
    font-weight: normal;
    margin-left: 10px;
    margin-top: 10px;
}	

.lateral_rosa_clara{
    float: right;
    margin-right: -57px;
    margin-top: -195px;
    width: 140px;
}

.lateral_rosa_clara a{
    background-color: #F2EBE2;
    border-radius: 3px;
    display: block;
    margin-top: 5px;
    padding: 5px;
}

.lateral_rosa_clara a:hover{
	background-color:#D9D2C9;
}

.lateral_rosa_clara a.activa{
	background-color:#D9D2C9;
	padding:5px;
	border-radius:3px;
}

.vinculos_col{    
    font-size: 12px;
    list-style-image: url("../imagenes/logo-viveboda.png");
    margin-left: 72px;
    margin-top: 10px;
    text-align: justify;
    width: 94%;
}

.vinculos_col li{
    float: left;
    margin-top: 5px;
    width: 25%;
}

.desfile_lateral{
    background-color: #F2EBE2;
    border-radius: 3px;
    float: right;
    font-size: 15px;
    margin-right: 15px;
    margin-top: 5px;
	width: 140px;
	text-align:center;
}

.desfile_lateral a{
    padding: 5px;
}

.desfile_lateral:hover{
    background-color: #D9D2C9;
}

.vinculos_nec{
    color: #b30909;
    font-size: 12px;
    list-style: disc outside none;
    margin-left: 72px;
    margin-top: 10px;
    text-align: justify;
    width: 94%;
}

.vinculos_nec li{
    float: left;
    width: 25%;
	margin-top: 5px;
}


#piepieinferiores {
    background-color: #E1DAD1;
    border-left: 2px solid #999999;
    border-right: 2px solid #999999;
    float: right;
    margin-right: -4px;
    margin-top: 0;
    width: 985px;
}


#pievivebodal2 {
    float: left;
    margin-left: 260px;
    margin-top: -119px;
}


#pieconecta2 {
    float: left;
    margin-left: 485px;
    margin-top: -119px;
}


#pieactividades2 {
    margin-left: -45px;
    margin-top: 0px;
}

.pielineagrisi {
    border-left: 2px solid #999999;
    height: 400px;
    margin-left: 250px;
    margin-top: 20px;
    position: absolute;
}

.vinculos_nec2 {
    color: #B30909;
    font-size: 12px;
    list-style: disc outside none;
    margin-left: 271px;
    margin-top: 10px;
    text-align: justify;
    width: 74%;
}


.vinculos_nec2 li {
    float: left;
    margin-top: 5px;
    width: 25%;
}

.pietextoprinc2{
    color: #AD131D;
    font-size: 15px;
    font-weight: normal;
    margin-left: 30px;
    margin-top: 15px;
    position: absolute;
}